# GimpUi.prop_boolean_radio_frame_new

    @accepts(GObject.Object, unicode, unicode, unicode, unicode)
    @returns(Gtk.Widget)
    def prop_boolean_radio_frame_new(config, property_name, title, true_text, false_text):
        # Python wrapper for gimp_prop_boolean_radio_frame_new()

Creates a pair of radio buttons which function to set and display the specified boolean property. If title is None, the property_name's nick will be used as label of the returned frame.

Since 2.4

config

  Object to which property is attached.

property_name

  Name of boolean property controlled by the radio buttons.

title

  Label for the frame.

true_text

  Label for the button corresponding to True.

false_text

  Label for the button corresponding to False.

Returns